{{ config(materialized='table', alias='daily_average_order') }}


SELECT CREATED_AT::DATE AS ORDER_DATE, ROUND(AVG(TOTAL_PRICE),2) AS DAILY_AVERAGE_ORDER_VALUE  
FROM "FIVETRAN_DATABASE"."SHOPIFY_DS"."ORDER" GROUP BY 1 ORDER BY 1

